#u560_clip
{
	overflow: hidden;
}

#u566,#u468,#u571,#u576,#u581,#u586,#u591,#u596,#u601
{
	position: fixed;
}

#u212
{
	border-style: none;
	border-color: transparent;
	background-color: #444444;
	position: relative;
}

#u862-6
{
	font-size: 13px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u252-4
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1452
{
	border-style: none;
	border-color: transparent;
	background-color: #7A7979;
	position: relative;
}

#u560,#u212_align_to_page,#u236,#u241
{
	position: relative;
}

